/* ヘッダ･フッタの1番目と2番目をシンプルにするためのCSS */
body{
font-size:12px;
scrollbar-3dlight-color : #FFFFFF;
scrollbar-arrow-color : orange;
scrollbar-base-color : #FFFFFF;
scrollbar-darkshadow-color : #FEF7FF;
scrollbar-shadow-color : #E1DDE3;
}

/* 普通のリンク */
a:link { color: #800000;text-decoration:none }
a:visited { color: #887253;text-decoration:none }
a:active { color: #ffffff;text-decoration:none }
a:hover {text-decoration:underline; }

/* 縮小表示の画像のborder指定 */
a:link img { border: 1px solid #cc9966 }
a:visited img { border: 1px solid #ffffcc }
a:active img { border: 1px solid #ffffcc }


/* 日記のタイトル（「ヘッダ･フッタの編集」で日記のタイトルを入れるか、要らなければ丸ごと削除してください） */
.title0{
color: #a54105;font-size:18px ; font-weight: bold; 
}

/* $TitleHeadLを設定 */
span.L a:link    { color:#ffffff;text-decoration:none;  }
span.L a:visited { color:#ffffff;text-decoration:none; }
span.L a:hover   { color:#faf8e7;text-decoration:underline; }

/* 一覧系へのリンク・ヘッダ*/
.listH{
text-align: right; font-size:10px;margin-right:20%;
}

/* 一覧系へのリンク・フッタ*/
.listF{
text-align: center; font-size:10px;
}

/* フッタの著作権表示（必要なければ「ヘッダ･フッタの編集」で該当部分を削除） */
.C{
text-align: right;font-size: 10px;color:#69583f;
}





